Dividers are visual separators of content. Use Divider when you want to make a distinction between sections of content.

##
Usage

    import { Divider } from 'react-native-elements';

    <Divider style={{ backgroundColor: 'blue' }} />;

##
Props

> Also receives all View props

- `style`

##
Reference

###
`style`

Style of the divider

Type | Default
--- | ---
style object | {height: 1, backgroundColor: #e1e8ee}

← CheckBox Header →